/* CSS Document */
body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 160%;
	text-align: center;
	background-image: url(http://www2.whitefence.com/aff/images/bg-gradient.gif);
	background-repeat: repeat-x;
	background-color: #b7b7b7;
}
img {
 border: 0;
}
h1, h2, h3, h4, h5 {
 line-height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
	/* ------------------------------------------------------------------------------------------------------------------------- */
/* Div IDs */
/* ------------------------------------------------------------------------------------------------------------------------- */
#container, #container2 {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 780px;
	background-color: #FFFFFF;
	position: relative;
	left: 0px;
	top: 0px;
	border-left: solid #0076bf 2px;
	border-right: solid #0076bf 2px;
	border-bottom: solid #0076bf 2px;
}
#container2 {
	width: 780px;
}
#header {
	padding: 20px 20px 15px 20px;
	margin: 0px 0px 0px 0px;
	border-bottom: solid #289728 1px;
	position: relative;
}
#main {
	padding: 20px 0px 20px 0px;
	margin: 0;
	width: 770px;
	left: 10px;
	position: relative;
}
#main-left {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 205px;
	position: absolute;
	left: 20px;
	top: 152px;
	text-align: center;
}
#main-right, #main-right2 {
	padding: 15px 20px 20px 10px;
	margin: 0px 0px 0px 0px;
	width: 490px;
	left: 240px;
	position: relative;
}
#main-right2 {
	width: 480px;
	padding: 20px 0px 20px 0px;
}
#footer, #footer2 {
	padding: 10px 0px 10px 20px;
	margin: 0px 0px 0px 0px;
	border-top: solid #289728 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #959595;
	text-align: left;
 line-height: 140%;
	position: relative;
	width: 760px;
}
#footer2 {
	width: 760px;
}
#phone-s-bkgd, #phone-s-nobkgd {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 480px;
	position: relative;
}
#phone-s-bkgd {
	background: url(http://www2.whitefence.com/aff/images/phone-s-bkgd.jpg) no-repeat;
	height: 143px;
}
#phone-s-nobkgd {
	background: none;
	padding: 0px;
}
#internet-s-bkgd, #internet-s-nobkgd{
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 480px;
	position: relative;
}
#internet-s-bkgd {
	background: url(http://www2.whitefence.com/aff/images/internet-s-bkgd.jpg) no-repeat;
	height: 143px;
}

#satellite-s-bkgd, #satellite-s-nobkgd{
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 480px;
	position: relative;
}
#satellite-s-bkgd{
	background: url(http://www2.whitefence.com/aff/images/satellite-s-bkgd.jpg) no-repeat;
	height: 143px;
}
#satellite-s-nobkgd {
	background: none;
	padding: 0px;
}
#washer-s-bkgd, #washer-s-nobkgd{
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 480px;
	position: relative;
}
#washer-s-bkgd{
	background: url(http://www2.whitefence.com/aff/images/washer-s-bkgd.jpg) no-repeat;
	height: 143px;
}
#washer-s-nobkgd {
	background: none;
	padding: 0px;
}
#newspaper-s-bkgd, #washer-s-nobkgd{
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 480px;
	position: relative;
}
#newspaper-s-bkgd{
	background: url(http://www2.whitefence.com/aff/images/newspaper-s-bkgd.jpg) no-repeat;
	height: 143px;
}
#newspaper-s-nobkgd {
	background: none;
	padding: 0px;
}

#electricity-s-bkgd, #electricity-s-nobkgd{
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 480px;
	position: relative;
}
#electricity-s-bkgd{
	background: url(http://www2.whitefence.com/aff/images/electricity-s-bkgd.jpg) no-repeat;
	height: 143px;
}
#electricity-s-nobkgd {
	background: none;
	padding: 0px;
}
#renters-s-bkgd, #renters-s-nobkgd{
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 480px;
	position: relative;
}
#renters-s-bkgd{
	background: url(http://www2.whitefence.com/aff/images/renters-s-bkgd.jpg) no-repeat;
	height: 143px;
}
#renters-s-nobkgd {
	background: none;
	padding: 0px;
}
#cable-s-bkgd, #cable-s-nobkgd{
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 480px;
	position: relative;
}
#cable-s-bkgd{
	background: url(http://www2.whitefence.com/aff/images/cable-s-bkgd.jpg) no-repeat;
	height: 143px;
}
#cable-s-nobkgd {
	background: none;
	padding: 0px;
}
#steps {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 7px 0px;
	width: 480px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 110%;
}
#trust {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	width: 350px;
	position: absolute;
	top: 0px;
	left: 390px;
 text-align: right;
}
#returning-user {
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	width: 205px;
	position: relative;
	top: 0px;
	left: 0px;
 text-align: center;
}
#trust-left {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 205px;
	position: relative;
	top: 0px;
	left: 0px;
 text-align: center;
}
#cell-left {
	padding: 10px 10px 10px 0px;
	margin: 10px 0px 10px 0px;
	width: 195px;
	position: relative;
	top: 0px;
	left: 0px;
 text-align: left;
}
#footer-nav {
	padding: 0px 20px 5px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #C81501;
	position: relative;
	clear:left;
	text-align: left;
	width: 720px;
}
.divider {
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0076BF;
	font-weight: normal;
}
.tableBlue {
	background: #D9E7F2;
}

/* ------------------------------------------------------------------------------------------------------------------------- */
/* Header Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
h1.cta-text {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 2px 0px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #234283;
}
h1.h1v2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	font-weight: bold;
	color: #289728;
	line-height: 110%;
	margin-bottom: 5px;
}
h2.h2v2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 110%;
}
h2.cta-subtext {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0076bf;
	font-weight: bold;
	line-height: 110%;
}
h2.login-head {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
}
h2.section-head {
	padding: 7px 0px 5px 0px;
	margin: 10px 0px 5px 0px;
	width: 230px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9d0a0e;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 110%;
	background-image: url(http://www2.whitefence.com/aff/images/address-header.gif);
	background-repeat: repeat-x;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* Link Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
a:link, a:active, a:visited, a:hover {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #2e86cd;
	text-decoration: none;
}
a.headnav:link, a.headnav:visited, a.headnav:active, a.headnav:hover {
	padding: 0px 15px 0px 0px;
	margin: 0px 15px 0px 0px;
	color: #555555;
	text-decoration: none;
	background: url(http://www2.whitefence.com/aff/images/divider.gif) no-repeat bottom right;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.headnav:hover {
	color: #2e86cd;
}
a.headnav-returning:link, a.headnav-returning:visited, a.headnav-returning:active, a.headnav-returning:hover {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
a.headnav-returning:hover {
	color: #2e86cd;
	text-decoration: none;
}
a.address:link, a.address:visited, a.address:active, a.address:hover {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	text-decoration: underline;
	font-size: 9px;
}
a.address:hover {
	text-decoration: none;
}
a.droplistlink:link, a.droplistlink:active, a.droplistlink:visited, a.droplistlink:hover {
	color:#0076BF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
	text-decoration:none;
	font-size:12px;
	background:url(http://www2.whitefence.com/aff/images/chevron.gif) 0px 3px no-repeat;
}
a.droplistlink:hover {
	text-decoration:underline;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* list Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
ul.empty {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
ul.indented {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 30px;
	list-style-type: none;
}
li.carrot {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 15px;
	color: #333333;
	text-decoration: none;
 list-style-image: url(http://www2.whitefence.com/aff/images/carrot.gif);
	list-style-position: outside;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* Image Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
img.trust {
	padding: 0px 0px 0px 0px;
	margin: 10px 5px 0px 5px;
}
img.provider {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	left: 0px;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* address login Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
#address-container {
	padding: 12px 10px 10px 10px;
	margin: 0px 0px 5px 0px;
	height: 208px;
	width: 185px;
	background: url(http://www2.whitefence.com/aff/images/address-bg.jpg) no-repeat top left;
	position: relative;
	left: 0px;
	top: 0px;
}
#login-row {
	margin: 2px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 10px;
	font-weight: bold;
	width: 180px;
	text-align: left;
}
#why-row {
	margin: -7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 185px;
	text-align: center;
}
#login-cell-1 {	
 padding: 0px;
	margin: 10px 0px 0px 0px;
 position: relative;
	left: 0px;
	top: 0px;
	width: 180px;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
}
#login-cell-2 {	
 padding: 0px;
	margin: 0px;
 position: absolute;
	left: 0px;
	top: 0px;
	width: 65px;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
}
#login-cell-3 {	
 padding: 0px;
	margin: 0px;
 position: relative;
	left: 80px;
	top: 0px;
	width: 85px;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* Field Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
input.streetaddress {
	width: 180px;
	padding: 0px;
	margin: 0px;
}
input.apt {
	width: 65px;
	padding: 0px;
	margin: 0px;
}
input.zip {
	width: 100px;
	padding: 0px;
	margin: 0px;
}
input.submitbutton {
	padding: 0px;
	margin: 15px 0px 7px 0px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Nav Bar Styles */
/* ------------------------------------------------------------------------------------------------------------ */
div.navbar {
	top:0;
	left:0;
	width:780px;
	height:24px;
	margin: 0px 0px 15px 0px;
	position: relative;
}
div.navbar-moving, div.navbar-phone, div.navbar-internet, div.navbar-tv, div.navbar-electric, div.navbar-coaf, div.navbar-more, div.navbar-moving-on, div.navbar-phone-on, div.navbar-internet-on, div.navbar-tv-on, div.navbar-electric-on, div.navbar-coaf-on, div.navbar-more-on {
	height:24px;
	position:absolute;
	top:0;
	display:block;
}
div.navbar-moving, div.navbar-moving-on {
	position:relative;
	left:0;
	width:77px;
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat 0px -24px;
}
div.navbar-moving-on {
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat 0px 0px;
}
div.navbar-phone, div.navbar-phone-on {
	left:77px;
	width:66px;
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -77px -24px;
}
div.navbar-phone-on {
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -77px 0px;
}
div.navbar-internet, div.navbar-internet-on {
	left:143px;
	width:74px;
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -143px -24px;
}
div.navbar-internet-on {
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -143px 0px;
}
div.navbar-tv, div.navbar-tv-on {
	left:217px;
	width:159px;
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -217px -24px;
}
div.navbar-tv-on {
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -217px 0px;
}
div.navbar-electric, div.navbar-electric-on {
	left:376px;
	width:188px;
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -376px -24px;
}
div.navbar-electric-on {
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -376px 0px;
}
div.navbar-coaf, div.navbar-coaf-on {
	left:564px;
	width:188px;
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -564px -24px;
}
div.navbar-coaf-on {
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -564px 0px;
}
div.navbar-coaf, div.navbar-coaf-on {
	left:564px;
	width:154px;
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -564px -24px;
}
div.navbar-coaf-on {
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -564px 0px;
}
div.navbar-more, div.navbar-more-on {
	left:718px;
	width:72px;
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -718px -24px;
}
div.navbar-more-on {
	background:url(http://www2.whitefence.com/aff/images/menu-bar.gif) no-repeat -718px 0px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Dropdown Styles */
/* ------------------------------------------------------------------------------------------------------------ */
div.phonelayer, div.internetlayer, div.cablelayer, div.electriclayer, div.coaflayer, div.morelayer {
	position:absolute;
	top:121px;
	background:url(http://www2.whitefence.com/aff/images/dropdowngradient.gif) repeat-x top left #FFFFFF;
	border-right: 1px solid #0096d6;
	border-left: 1px solid #0096d6;
	border-bottom: 1px solid #0096d6;
	visibility:hidden;
	text-align: left;
}
div.phonelayer {
	left:77px;
}
div.internetlayer {
	left:143px;
}
div.cablelayer {
	left:217px;
}
div.electriclayer {
	left:376px;
	width: 188px;
}
div.coaflayer {
	left:564px;
}
div.morelayer {
	right:5px;
	width: 188px;
}
ul.emptydroplist {
	list-style:none;
	margin:0px;
	padding: 4px 8px 8px 8px;
	border-right: 4px solid #FFFFFF;
	border-left: 4px solid #FFFFFF;
}
li.droplist {
	margin: 0px 0px 5px 0px;
}